#! /usr/local/bin/ruby
require 'erb'

@project = ENV['PROJECT']
@domain = ENV['DOMAIN']
@app = ENV['APP_NAME']
@port = ENV['APP_PORT']

if @project == @app
  @container_name = @project
else
  @container_name = "#{@project}-#{@app}"
end

@is_primary_app = ENV['APP_PRIMARY'] == 'true'

File.open(File.join("/etc/nginx/conf.d/#{@container_name}.conf"), 'w') do |file|
  file.write(ERB.new(File.read('/var/docker/app_config.erb')).result(binding))
end