#! /usr/local/bin/ruby
require 'erb'

@project = ENV['PROJECT']
@domain = ENV['DOMAIN']
@app_names = ENV['APP_LIST'].split(',')

File.open(File.join("/usr/share/nginx/html/#{@project}.html"), 'w') do |file|
  file.write(ERB.new(File.read('/var/docker/index.html.erb')).result(binding))
end

File.open(File.join("/etc/nginx/conf.d/#{@project}-index.conf"), 'w') do |file|
  file.write(ERB.new(File.read('/var/docker/index_config.erb')).result(binding))
end